Slider Revolution upgrade - PHP conflict

Hi, I’m getting a PHP conflict with the older version of Rev_Slider, my host guys identified the problem when 3 clients lost their log-in page! That was fun.

There’s a manual code fix but I would like to upgrade Rev Slider using the link on the Rev Slider dashboard but where do I get the new plug-in?

Hi

Please check this hope will help:
How to update the plugin via ftp

Thanks

Hi Lord_Mongeham,

Thanks for using Slider Revolution. Based on your screenshot, it looks like you’re using a very old version of the plugin and you’ll need to use the FTP method shared by mgscoder to update the plugin. If you require any assistance, contact us over at our support center or by email at help@themepunch.support and a member of our team will attend to you asap!

Thanks!

KC
ThemePunch